.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.308978,0.000000,0.000000,0.324284,0,0);-ms-transform:matrix(0.308978,0.000000,0.000000,0.324284,0,0);-webkit-transform:matrix(0.308978,0.000000,0.000000,0.324284,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:45.924000px;}
.y0{bottom:66.153972px;}
.y2{bottom:73.288224px;}
.y1{bottom:683.504266px;}
.h2{height:33.432672px;}
.h3{height:611.599957px;}
.h1{height:640.136965px;}
.h0{height:772.153831px;}
.w1{width:745.853606px;}
.w4{width:885.944370px;}
.w3{width:889.835781px;}
.w2{width:920.967062px;}
.w0{width:956.000000px;}
.x3{left:31.131281px;}
.x2{left:35.022691px;}
.x0{left:191.976233px;}
.x1{left:852.328035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:47.205510pt;}
.y0{bottom:68.000000pt;}
.y2{bottom:75.333333pt;}
.y1{bottom:702.577467pt;}
.h2{height:34.365611pt;}
.h3{height:628.666667pt;}
.h1{height:658.000000pt;}
.h0{height:793.700800pt;}
.w1{width:766.666667pt;}
.w4{width:910.666667pt;}
.w3{width:914.666667pt;}
.w2{width:946.666667pt;}
.w0{width:982.677200pt;}
.x3{left:32.000000pt;}
.x2{left:36.000000pt;}
.x0{left:197.333333pt;}
.x1{left:876.112267pt;}
}
